.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } div.ls-wrapper
{
overflow: hidden;
}
div.ls-wrapper div.ls-nav-right-arrow,
div.ls-wrapper div.ls-nav-left-arrow
{
top: 50%;
margin-top: -12px;
}
div.ls-wrapper .liquid-slider
{
background: none;
}
@media screen and ( max-width: 559px ){
.ls-wrapper iframe
{
width: 100%;
}
}
.component_Misc_AnythingSlider {
margin: 0; margin: 0; padding: 8px 14px;  } #c933.component_Misc_AnythingSlider {
 } #c933 {
padding: 0;
display: none;
}
div.ls-wrapper
{
max-width: 100% !important;
}
div.ls-wrapper div.liquid-slider
{
height: auto !important;
}
.ls-responsive .liquid-slider .panel .panel-wrapper
{
padding: 0 !important;
}
.panel-wrapper {
position: relative;
padding: 0 !important;
}
.panel-wrapper > img {
width: 100%;
}
.panel-wrapper > div
{
position:absolute;
width: 100%;
height: 100%;
top: 0;
bottom: 0;
max-width: 1033px;
margin: auto;
left: 0;
right:0;
text-align: center;
}
.panel-wrapper > div h1
{
color: #ffffff;
font-weight: 700;
text-transform: uppercase;
text-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5);
font-size: 48px;
line-height: 1.2;
margin-bottom: 20px;
}
.panel-wrapper > div p {
color: #fff;
margin-bottom: 30px;
padding: 0 80px;
}
.panel-wrapper > div ul
{
text-align:center;
margin-top: 25px;
}
.panel-wrapper > div ul li
{
display: inline-block;
width: 200px;
height: 50px;
padding: 0 5px;
background: #fff;
box-sizing: border-box;
margin: 5px 3px;
}
.panel-wrapper > div li a
{
display: block;	font-size: 14px;
text-transform: uppercase;
color: #1651a6;
font-family: 'Montserrat', sans-serif;
line-height: 3.6;
font-weight: 500;
}
.panel-wrapper > div li:first-child
{
background: #1651a6;
}
.panel-wrapper > div li:first-child a
{
color: #fff;
}
@media screen and (min-width: 799px) {
div.panel-wrapper > img {
min-height: 500px;
}
div.panel-wrapper > div {
padding-top: 10%;
}
}
@media screen and (max-width: 798px) {
div.panel-wrapper > div h1 {
font-size: 24px;
padding-left: 10px;
padding-right: 10px;
}
div.panel-wrapper > div {
position: static;
background: #3f3f3f;
padding-top: 20px;
padding-right: 10px;
padding-left: 10px;
padding-bottom: 20px;
}
}
.ls-nav-right-arrow {
top: 50%;
margin-top: -28px;
z-index: 60;
height: 50px !important;
width: 51px !important;
background-image: url(/site/ultibend/images/basic_theme/ScrollingBanner/arrows.png) !important;
cursor: pointer;
}
.ls-nav-left-arrow {
top: 50%;
margin-top: -28px;
z-index: 60;
height: 50px !important;
width: 51px !important;
background-image: url(/site/ultibend/images/basic_theme/ScrollingBanner/arrows.png) !important;
cursor: pointer;
} 
